<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/main_press_bkg" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:paddingBottom="12.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/time" style="@style/Hour24Item" />
    <ImageView android:id="@id/icon" android:layout_width="20.0dip" android:layout_height="20.0dip" android:src="@drawable/sunset" />
    <TextView android:id="@id/temp" style="@style/Hour24Item" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/wind_icon" android:background="@drawable/main_wind_direction" android:layout_width="15.0dip" android:layout_height="15.0dip" />
        <TextView android:id="@id/wind" style="@style/Hour24Item" />
    </LinearLayout>
    <TextView android:textSize="11.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/aqi" android:layout_width="30.0dip" android:layout_height="16.0dip" android:layout_marginTop="2.0dip" android:includeFontPadding="false" />
</LinearLayout>